"wrong Firmware bundle selected"

Discussion in 'Jailbreaks and iOS Hacks' started by theironist08, Sep 23, 2008.

  1. theironist08 macrumors regular

    Joined:
    Jan 29, 2008
    Location:
    Dublin,Ireland
    #1
    ive used the pwnage tool to update to 2.0 and 2.0.1 and now I'm on 2.1 but i dont have cydia or installer. pwnage tool looks for package and even though its on my desktop, it wont find it?! when i browse for ipsw and select it (iPhone1,1_2.1_5F136_Restore.ipsw) it comes up "wrong firmware bundle selected"

    any ideas?
     
  2. LSUtigers03 macrumors 68020

    LSUtigers03

    Joined:
    Apr 9, 2008
    #2
    Do you have the original iphone or a 3g?
     
  3. theironist08 thread starter macrumors regular

    Joined:
    Jan 29, 2008
    Location:
    Dublin,Ireland
  4. theironist08 thread starter macrumors regular

    Joined:
    Jan 29, 2008
    Location:
    Dublin,Ireland
  5. theironist08 thread starter macrumors regular

    Joined:
    Jan 29, 2008
    Location:
    Dublin,Ireland
  6. shanshor macrumors regular

    Joined:
    Jan 4, 2008
    #6
    i have the same problem. PM me if u find out

    Ps. i have the 1g ipod touch, but the EXACT same problem. pwnage wont find it, even though its on desktop, and i try browsing
     
  7. Ice-Cube macrumors 6502a

    Ice-Cube

    Joined:
    Jul 27, 2006
    Location:
    Somewhere over the rainbow
    #7
    By default pwnage will try to find it in the iTunes folder when you download the update through iTunes.
     
  8. Enigmafan420 macrumors 6502a

    Enigmafan420

    Joined:
    Apr 18, 2008
    Location:
    Puget Sound, U.S.A.
    #8
    Yeah I was going to say that-especially if you are using Quickpwn-download the new firmware in iTunes, and let iTunes install it. Exit iTunes after the download and then run Quickpwn-should find the one it needs with no further input on your part.
     
  9. brunoez macrumors newbie

    Joined:
    Sep 28, 2008
    #9
    i got the same problem and i proceed like this:

    - you cant donwload the firware useing SAFARI, try FIREFOX
    - after finished double click on the firmware, iTunes will be open

    now fallow the turorial, the firmware will be auto-detected by pwnage tool:

    http://www.iclarified.com/entry/index.php?enid=1557
     
  10. Rufustfirefly@m macrumors newbie

    Joined:
    Jun 29, 2007
    #10
    incorrect firmware package

    I'm getting this still with 2.1
    I've downloaded with firefox the correct package but happens every time ? any suggestions
     

Share This Page